commit 2a718f1a77f4d804b13d8d86817cb6b81d5eb6b1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 9 15:31:10 2012 +0100

    remove distro/ubuntu folder. use debian-packages repo instead

 distro/ubuntu/build |   35 -----------------------------------
 1 files changed, 0 insertions(+), 35 deletions(-)

commit d80c85d518f57c53d34fbaee7b634f2e8328bc3f
Merge: f109485 a913740
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 9 13:35:50 2012 +0100

    Merge branch 'master' of github.com:mate-desktop/mate-doc-utils

commit f109485623306d29d48b9697e13bb0be47fabddd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 9 13:35:22 2012 +0100

    make script executable

 0 files changed, 0 insertions(+), 0 deletions(-)

commit a913740d50f7d832a63d06ba53b034b2ccc9f1ab
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Feb 9 00:29:40 2012 +0100

    rename mate-autogen.sh to mate-autogen

 autogen.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit ad5e6a197cd71b3907b261ab61e256bc71f2d155
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 28 01:53:11 2012 +0100

    restore some GNOME strings

 data/templates/mate-app-template.xml    |    2 +-
 data/templates/mate-applet-template.xml |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d41a8fa0e29e3eb420c742e29016f225f2da4f64
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 28 01:26:18 2012 +0100

    prepare for 1.2 release

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit d27e3a41dce18d241a0062bd5b2f0402e2eb4176
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 28 01:23:30 2012 +0100

    remove autogenerated files

 INSTALL |  237 ----------------------------------------
 missing |  376 ---------------------------------------------------------------
 2 files changed, 0 insertions(+), 613 deletions(-)

commit cf0382b099df002cb395a7bdd70d886376cc873c
Author: Perberos <perberos@gmail.com>
Date:   Tue Jan 24 13:16:14 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 7cc21b2bd3aa614bd16ddcc961e09482ac362d22
Author: Perberos <perberos@gmail.com>
Date:   Tue Jan 24 13:15:59 2012 -0300

    removing autogenerated files

 Makefile.in                                    |  785 ---
 aclocal.m4                                     | 1369 -----
 config.guess                                   | 1501 -----
 config.sub                                     | 1705 ------
 configure                                      | 7468 ------------------------
 data/Makefile.in                               |  570 --
 data/icons/Makefile.in                         |  570 --
 data/icons/hicolor/48x48/Makefile.in           |  570 --
 data/icons/hicolor/48x48/status/Makefile.in    |  425 --
 data/icons/hicolor/Makefile.in                 |  570 --
 data/icons/hicolor/scalable/Makefile.in        |  570 --
 data/icons/hicolor/scalable/status/Makefile.in |  425 --
 data/templates/Makefile.in                     |  422 --
 data/watermarks/Makefile.in                    |  430 --
 doc/Makefile.in                                |  570 --
 doc/mate-doc-make/Makefile.in                  |  942 ---
 doc/xslt/Makefile.in                           | 1007 ----
 install-sh                                     |  520 --
 m4/intltool.m4                                 |  216 -
 po/Makefile.in.in                              |  217 -
 py-compile                                     |  146 -
 rng/Makefile.in                                |  570 --
 rng/mallard/Makefile.in                        |  418 --
 tools/Makefile.in                              |  518 --
 xml2po/Makefile.in                             |  697 ---
 xml2po/examples/Makefile.in                    |  370 --
 xml2po/xml2po/Makefile.in                      |  689 ---
 xml2po/xml2po/modes/Makefile.in                |  435 --
 xslt/Makefile.in                               |  570 --
 xslt/common/Makefile.in                        |  418 --
 xslt/docbook/Makefile.in                       |  570 --
 xslt/docbook/common/Makefile.in                |  429 --
 xslt/docbook/html/Makefile.in                  |  449 --
 xslt/docbook/omf/Makefile.in                   |  418 --
 xslt/docbook/utils/Makefile.in                 |  418 --
 xslt/gettext/Makefile.in                       |  431 --
 xslt/mallard/Makefile.in                       |  570 --
 xslt/mallard/cache/Makefile.in                 |  418 --
 xslt/mallard/common/Makefile.in                |  418 --
 xslt/mallard/html/Makefile.in                  |  428 --
 40 files changed, 0 insertions(+), 30232 deletions(-)

commit e3a753d0ca3c49866d000a7cd1ec7b79209855c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 8 20:07:42 2011 +0100

    updated version (1.1.0)

 AUTHORS                   |    1 +
 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 4 insertions(+), 3 deletions(-)

commit 48dab4f586669959734fbd1ad47cc860d219101f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:30:37 2011 -0500

    Changed version to 2011.12.01

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit e39175ef13f1959f6c26a09c5812e886f63edc35
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 22:23:01 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |    1 +
 COPYING                                            |  106 +
 COPYING.GPL                                        |  340 +
 COPYING.LGPL                                       |  504 ++
 ChangeLog                                          |    1 +
 INSTALL                                            |  237 +
 Makefile.am                                        |   35 +
 Makefile.in                                        |  785 ++
 NEWS                                               |  938 +++
 README                                             |   89 +
 aclocal.m4                                         | 1369 ++++
 autogen.sh                                         |   25 +
 bootstrap.make                                     |   12 +
 config.guess                                       | 1501 ++++
 config.sub                                         | 1705 +++++
 configure                                          | 7468 ++++++++++++++++++++
 configure.in                                       |   90 +
 data/Makefile.am                                   |    1 +
 data/Makefile.in                                   |  570 ++
 data/icons/Makefile.am                             |    1 +
 data/icons/Makefile.in                             |  570 ++
 data/icons/hicolor/48x48/Makefile.am               |    1 +
 data/icons/hicolor/48x48/Makefile.in               |  570 ++
 data/icons/hicolor/48x48/status/Makefile.am        |   10 +
 data/icons/hicolor/48x48/status/Makefile.in        |  425 ++
 data/icons/hicolor/48x48/status/admon-bug.png      |  Bin 0 -> 2952 bytes
 data/icons/hicolor/48x48/status/admon-caution.png  |  Bin 0 -> 2959 bytes
 .../icons/hicolor/48x48/status/admon-important.png |  Bin 0 -> 2454 bytes
 data/icons/hicolor/48x48/status/admon-note.png     |  Bin 0 -> 1733 bytes
 data/icons/hicolor/48x48/status/admon-tip.png      |  Bin 0 -> 2491 bytes
 data/icons/hicolor/48x48/status/admon-warning.png  |  Bin 0 -> 2959 bytes
 data/icons/hicolor/Makefile.am                     |    1 +
 data/icons/hicolor/Makefile.in                     |  570 ++
 data/icons/hicolor/scalable/Makefile.am            |    1 +
 data/icons/hicolor/scalable/Makefile.in            |  570 ++
 data/icons/hicolor/scalable/status/Makefile.am     |   10 +
 data/icons/hicolor/scalable/status/Makefile.in     |  425 ++
 data/icons/hicolor/scalable/status/admon-bug.svg   |  285 +
 .../hicolor/scalable/status/admon-caution.svg      |  187 +
 .../hicolor/scalable/status/admon-important.svg    | 1157 +++
 data/icons/hicolor/scalable/status/admon-note.svg  |  958 +++
 data/icons/hicolor/scalable/status/admon-tip.svg   |  178 +
 .../hicolor/scalable/status/admon-warning.svg      |  187 +
 data/templates/Makefile.am                         |    7 +
 data/templates/Makefile.in                         |  422 ++
 data/templates/legal.xml                           |   73 +
 data/templates/mate-app-template.xml               |  861 +++
 data/templates/mate-applet-template.xml            |  525 ++
 data/watermarks/Makefile.am                        |   14 +
 data/watermarks/Makefile.in                        |  430 ++
 data/watermarks/watermark-blockquote-00AB.png      |  Bin 0 -> 992 bytes
 data/watermarks/watermark-blockquote-00BB.png      |  Bin 0 -> 1027 bytes
 data/watermarks/watermark-blockquote-201C.png      |  Bin 0 -> 1102 bytes
 data/watermarks/watermark-blockquote-201D.png      |  Bin 0 -> 1093 bytes
 data/watermarks/watermark-blockquote-201E.png      |  Bin 0 -> 1106 bytes
 data/watermarks/watermark-blockquote.xcf           |  Bin 0 -> 13622 bytes
 data/watermarks/watermark-code-python.png          |  Bin 0 -> 12188 bytes
 data/watermarks/watermark-code-python.svg          |  100 +
 data/watermarks/watermark-code.png                 |  Bin 0 -> 19526 bytes
 distro/archlinux/PKGBUILD                          |   37 +
 distro/ubuntu/build                                |   35 +
 doc/Makefile.am                                    |    1 +
 doc/Makefile.in                                    |  570 ++
 doc/mate-doc-make/C/legal.xml                      |   63 +
 doc/mate-doc-make/C/make-ref.xml                   |  214 +
 doc/mate-doc-make/C/mate-doc-make.xml              |  597 ++
 doc/mate-doc-make/Makefile.am                      |   13 +
 doc/mate-doc-make/Makefile.in                      |  942 +++
 doc/mate-doc-make/de/de.po                         | 1052 +++
 doc/mate-doc-make/mate-doc-make.awk                |   83 +
 doc/mate-doc-make/mate-doc-make.omf.in             |   10 +
 doc/xslt/C/legal.xml                               |   63 +
 doc/xslt/C/mate-doc-xslt.xml                       |  241 +
 doc/xslt/C/translating.xml                         |  680 ++
 doc/xslt/Makefile.am                               |   78 +
 doc/xslt/Makefile.in                               | 1007 +++
 doc/xslt/de/de.po                                  | 1108 +++
 doc/xslt/mate-doc-xslt.omf.in                      |   10 +
 doc/xslt/xsldoc-check.xsl                          |  139 +
 doc/xslt/xsldoc-docbook.xsl                        |  327 +
 doc/xslt/xsldoc-fill.xsl                           |  109 +
 doc/xslt/xsldoc.awk                                |  240 +
 install-sh                                         |  520 ++
 m4/glib-gettext.m4                                 |  433 ++
 m4/intltool.m4                                     |  216 +
 m4/mate-doc-utils.m4                               |   56 +
 missing                                            |  376 +
 po/ChangeLog                                       | 1846 +++++
 po/LINGUAS                                         |   74 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |    4 +
 po/POTFILES.skip                                   |    1 +
 po/ar.po                                           | 2261 ++++++
 po/as.po                                           | 2324 ++++++
 po/ast.po                                          | 2162 ++++++
 po/be@latin.po                                     | 2186 ++++++
 po/bg.po                                           | 2217 ++++++
 po/bn.po                                           | 2316 ++++++
 po/bn_IN.po                                        | 2274 ++++++
 po/ca.po                                           | 2260 ++++++
 po/ca@valencia.po                                  | 2260 ++++++
 po/cs.po                                           | 2252 ++++++
 po/cy.po                                           | 1897 +++++
 po/da.po                                           | 2268 ++++++
 po/de.po                                           | 2266 ++++++
 po/dz.po                                           | 2161 ++++++
 po/el.po                                           | 2167 ++++++
 po/en@shaw.po                                      | 2314 ++++++
 po/en_CA.po                                        | 2187 ++++++
 po/en_GB.po                                        | 2360 +++++++
 po/es.po                                           | 2264 ++++++
 po/et.po                                           | 2163 ++++++
 po/eu.po                                           | 2248 ++++++
 po/fa.po                                           | 2187 ++++++
 po/fi.po                                           | 2386 +++++++
 po/fr.po                                           | 2248 ++++++
 po/ga.po                                           | 2267 ++++++
 po/gl.po                                           | 2272 ++++++
 po/gu.po                                           | 2237 ++++++
 po/he.po                                           | 2254 ++++++
 po/hi.po                                           | 2238 ++++++
 po/hu.po                                           | 2259 ++++++
 po/id.po                                           | 2263 ++++++
 po/it.po                                           | 2263 ++++++
 po/ja.po                                           | 2259 ++++++
 po/ka.po                                           | 1810 +++++
 po/kn.po                                           | 2234 ++++++
 po/ko.po                                           | 2256 ++++++
 po/lt.po                                           | 2271 ++++++
 po/lv.po                                           | 2264 ++++++
 po/mai.po                                          | 2233 ++++++
 po/mg.po                                           | 1804 +++++
 po/mk.po                                           | 2171 ++++++
 po/ml.po                                           | 2236 ++++++
 po/mn.po                                           | 1892 +++++
 po/mr.po                                           | 2231 ++++++
 po/nb.po                                           | 2256 ++++++
 po/ne.po                                           | 2178 ++++++
 po/nl.po                                           | 2395 +++++++
 po/nn.po                                           | 2258 ++++++
 po/oc.po                                           | 2139 ++++++
 po/or.po                                           | 2237 ++++++
 po/pa.po                                           | 2244 ++++++
 po/pl.po                                           | 2267 ++++++
 po/pt.po                                           | 2486 +++++++
 po/pt_BR.po                                        | 2513 +++++++
 po/ro.po                                           | 2257 ++++++
 po/ru.po                                           | 2261 ++++++
 po/rw.po                                           | 1906 +++++
 po/sk.po                                           | 1768 +++++
 po/sl.po                                           | 2166 ++++++
 po/sq.po                                           | 2175 ++++++
 po/sr.po                                           | 2406 +++++++
 po/sr@latin.po                                     | 2406 +++++++
 po/sv.po                                           | 2285 ++++++
 po/ta.po                                           | 2251 ++++++
 po/te.po                                           | 2230 ++++++
 po/th.po                                           | 2259 ++++++
 po/tr.po                                           | 2249 ++++++
 po/ug.po                                           | 1762 +++++
 po/uk.po                                           | 2268 ++++++
 po/vi.po                                           | 2163 ++++++
 po/wa.po                                           | 1904 +++++
 po/zh_CN.po                                        | 2250 ++++++
 po/zh_HK.po                                        | 2208 ++++++
 po/zh_TW.po                                        | 2248 ++++++
 py-compile                                         |  146 +
 rng/Makefile.am                                    |    1 +
 rng/Makefile.in                                    |  570 ++
 rng/mallard/Makefile.am                            |    4 +
 rng/mallard/Makefile.in                            |  418 ++
 rng/mallard/mallard.rnc                            |  571 ++
 rng/mallard/mallard.rng                            | 1599 +++++
 template-document.xml                              |   41 +
 template.make                                      |    8 +
 template.omf.in                                    |    9 +
 tools/Makefile.am                                  |   21 +
 tools/Makefile.in                                  |  518 ++
 tools/mate-debian.sh                               |  249 +
 tools/mate-doc-prepare.in                          |  350 +
 tools/mate-doc-tool.in                             |  687 ++
 tools/mate-doc-utils.m4                            |   56 +
 tools/mate-doc-utils.make                          |  655 ++
 tools/mate-doc-utils.pc.in                         |   18 +
 xml2po/AUTHORS                                     |    1 +
 xml2po/COPYING                                     |  340 +
 xml2po/ChangeLog                                   |  800 +++
 xml2po/Makefile.am                                 |   24 +
 xml2po/Makefile.in                                 |  697 ++
 xml2po/NEWS                                        |  105 +
 xml2po/README                                      |  154 +
 xml2po/README.in                                   |  154 +
 xml2po/TODO                                        |  109 +
 xml2po/examples/Makefile.am                        |    2 +
 xml2po/examples/Makefile.in                        |  370 +
 xml2po/examples/one.po                             |  303 +
 xml2po/examples/one.xml                            |  279 +
 xml2po/examples/two.po                             |  143 +
 xml2po/examples/two.xml                            |  102 +
 xml2po/xml2po.1                                    |  236 +
 xml2po/xml2po.1.xml                                |  311 +
 xml2po/xml2po.pc.in                                |    9 +
 xml2po/xml2po/Makefile.am                          |   18 +
 xml2po/xml2po/Makefile.in                          |  689 ++
 xml2po/xml2po/__init__.py                          |  686 ++
 xml2po/xml2po/modes/Makefile.am                    |    3 +
 xml2po/xml2po/modes/Makefile.in                    |  435 ++
 xml2po/xml2po/modes/basic.py                       |   80 +
 xml2po/xml2po/modes/docbook.py                     |  207 +
 xml2po/xml2po/modes/gs.py                          |   73 +
 xml2po/xml2po/modes/mallard.py                     |  134 +
 xml2po/xml2po/modes/ubuntu.py                      |   22 +
 xml2po/xml2po/modes/xhtml.py                       |   38 +
 xml2po/xml2po/xml2po.py.in                         |  193 +
 xslt/Makefile.am                                   |    1 +
 xslt/Makefile.in                                   |  570 ++
 xslt/common/Makefile.am                            |    6 +
 xslt/common/Makefile.in                            |  418 ++
 xslt/common/theme.xsl                              |  269 +
 xslt/common/utils.xsl                              |   82 +
 xslt/docbook/Makefile.am                           |    1 +
 xslt/docbook/Makefile.in                           |  570 ++
 xslt/docbook/common/Makefile.am                    |   15 +
 xslt/docbook/common/Makefile.in                    |  429 ++
 xslt/docbook/common/db-chunk.xsl                   |  585 ++
 xslt/docbook/common/db-common.xsl                  |  295 +
 xslt/docbook/common/db-label.xsl                   |  829 +++
 xslt/docbook/common/db-title.xsl                   | 1281 ++++
 xslt/docbook/common/db-xref.xsl                    |  456 ++
 xslt/docbook/html/Makefile.am                      |   36 +
 xslt/docbook/html/Makefile.in                      |  449 ++
 xslt/docbook/html/TODO                             |   12 +
 xslt/docbook/html/db2html-autotoc.xsl              |  247 +
 xslt/docbook/html/db2html-bibliography.xsl         |  643 ++
 xslt/docbook/html/db2html-block.xsl                |  684 ++
 xslt/docbook/html/db2html-callout.xsl              |  147 +
 xslt/docbook/html/db2html-classsynopsis.xsl        |  590 ++
 xslt/docbook/html/db2html-cmdsynopsis.xsl          |  524 ++
 xslt/docbook/html/db2html-css.xsl                  |  501 ++
 xslt/docbook/html/db2html-division.xsl             | 1399 ++++
 xslt/docbook/html/db2html-ebnf.xsl                 |   66 +
 xslt/docbook/html/db2html-footnote.xsl             |  220 +
 xslt/docbook/html/db2html-funcsynopsis.xsl         |  194 +
 xslt/docbook/html/db2html-index.xsl                |  230 +
 xslt/docbook/html/db2html-info.xsl                 |  789 +++
 xslt/docbook/html/db2html-inline.xsl               | 1148 +++
 xslt/docbook/html/db2html-l10n.xsl                 |  163 +
 xslt/docbook/html/db2html-list.xsl                 |  564 ++
 xslt/docbook/html/db2html-media.xsl                |  244 +
 xslt/docbook/html/db2html-qanda.xsl                |  156 +
 xslt/docbook/html/db2html-refentry.xsl             |  228 +
 xslt/docbook/html/db2html-suppressed.xsl           |  109 +
 xslt/docbook/html/db2html-table.xsl                | 1131 +++
 xslt/docbook/html/db2html-title.xsl                |  126 +
 xslt/docbook/html/db2html-xref.xsl                 |  159 +
 xslt/docbook/html/db2html.xsl                      |   86 +
 xslt/docbook/html/db2xhtml.xsl                     |   85 +
 xslt/docbook/omf/Makefile.am                       |    5 +
 xslt/docbook/omf/Makefile.in                       |  418 ++
 xslt/docbook/omf/db2omf.xsl                        |  672 ++
 xslt/docbook/utils/Makefile.am                     |    6 +
 xslt/docbook/utils/Makefile.in                     |  418 ++
 xslt/docbook/utils/chunks.xsl                      |   57 +
 xslt/docbook/utils/credits.xsl                     |   49 +
 xslt/docbook/utils/figures.xsl                     |   45 +
 xslt/docbook/utils/graphics.xsl                    |   59 +
 xslt/docbook/utils/ids.xsl                         |   33 +
 xslt/gettext/Makefile.am                           |   17 +
 xslt/gettext/Makefile.in                           |  431 ++
 xslt/gettext/gettext.xsl                           | 1015 +++
 xslt/gettext/l10n-numbers.xsl                      |  390 +
 xslt/gettext/l10n.xml.in                           | 2433 +++++++
 xslt/mallard/Makefile.am                           |    1 +
 xslt/mallard/Makefile.in                           |  570 ++
 xslt/mallard/cache/Makefile.am                     |    5 +
 xslt/mallard/cache/Makefile.in                     |  418 ++
 xslt/mallard/cache/mal-cache.xsl                   |  192 +
 xslt/mallard/common/Makefile.am                    |    5 +
 xslt/mallard/common/Makefile.in                    |  418 ++
 xslt/mallard/common/mal-chunk.xsl                  |   92 +
 xslt/mallard/common/mal-link.xsl                   |  570 ++
 xslt/mallard/html/Makefile.am                      |   14 +
 xslt/mallard/html/Makefile.in                      |  428 ++
 xslt/mallard/html/mal2html-block.xsl               |  366 +
 xslt/mallard/html/mal2html-css.xsl                 |  560 ++
 xslt/mallard/html/mal2html-inline.xsl              |  284 +
 xslt/mallard/html/mal2html-list.xsl                |  268 +
 xslt/mallard/html/mal2html-media.xsl               |  191 +
 xslt/mallard/html/mal2html-page.xsl                |  679 ++
 xslt/mallard/html/mal2html-table.xsl               |  513 ++
 xslt/mallard/html/mal2html.xsl                     |   73 +
 xslt/mallard/html/mal2xhtml.xsl                    |   72 +
 292 files changed, 240556 insertions(+), 0 deletions(-)
